#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-9mATo5A9BXy1q8Jn78Lq9k
key:                  arch-web-0.2-9mATo5A9BXy1q8Jn78Lq9k
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  984724fd99da87bb1e90cfde4141108e
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-9mATo5A9BXy1q8Jn78Lq9k
depends:
    aeson-2.1.2.1-4zJKowqIccG16mc5i0l3g8 base-4.16.4.0
    deriving-aeson-0.2.9-C6eMnb5ZFrKIEM9Ty3lFpt exceptions-0.10.4
    http-client-0.7.17-BwFPtRtRRT6E8bnhySQGTr
    http-client-tls-0.3.6.3-5ASXNRuYkUsl6MjRWgeuN
    http-types-0.12.4-1WvHfJfFYwEEMfNB6AwXxv
    lens-5.2.3-JA5mwEMSFUnB8cIUYPsCHA mtl-2.2.2
    servant-0.20.2-91meDaeS5qRKwr0cWVnlt6
    servant-client-0.20-LZtBHEpp4pJBnAjfD3cpfK
    servant-client-core-0.20.2-BAvkAp75ysb4TKmew6O12h text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

